Bug 1812987 - postfix-3.4.10 is available
Summary: postfix-3.4.10 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: postfix
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-12 16:10 UTC by Upstream Release Monitoring
Modified: 2020-03-25 01:30 UTC (History)
2 users (show)

Fixed In Version: postfix-3.4.10-1.fc32 postfix-3.4.10-1.fc30 postfix-3.4.10-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-17 01:44:45 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-03-12 16:10:33 UTC
Latest upstream release: 3.4.10
Current version/release in rawhide: 3.4.9-1.fc32
URL: http://www.postfix.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3693/

Comment 1 Upstream Release Monitoring 2020-03-12 16:10:37 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- postfix-etc-init.d-postfix
- postfix-sasl.conf
- postfix-pam.conf
- postfix.service
- README-Postfix-SASL-RedHat.txt
- postfix.aliasesdb
- postfix-chroot-update

Comment 2 Fedora Update System 2020-03-12 19:33:09 UTC
FEDORA-2020-1dae0fba7b has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1dae0fba7b

Comment 3 Fedora Update System 2020-03-13 18:33:30 UTC
postfix-3.4.10-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a4d5857350

Comment 4 Fedora Update System 2020-03-14 01:02:04 UTC
postfix-3.4.10-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1dae0fba7b

Comment 5 Fedora Update System 2020-03-14 02:20:59 UTC
postfix-3.4.10-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-648eaacb14

Comment 6 Fedora Update System 2020-03-17 01:44:45 UTC
postfix-3.4.10-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-03-22 03:35:39 UTC
postfix-3.4.10-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-03-25 01:30:14 UTC
FEDORA-2020-1dae0fba7b has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.